{
  "charge": {"category": "master", "sounds": [{"name": "kiomega:charge", "stream": false}]},
  "throw": {"category": "master", "sounds": [{"name": "kiomega:throw", "stream": false}]},
  "feed": {"category": "master", "sounds": [{"name": "kiomega:feed", "stream": false}]},
  "sustain": {"category": "master", "sounds": [{"name": "kiomega:sustain", "stream": false}]},
  "impact": {"category": "master", "sounds": [{"name": "kiomega:impact", "stream": false}]},
  "transform": {"category": "master", "sounds": [{"name": "kiomega:transform", "stream": false}]}
}
